Module
Inhalte
Index 🔎︎

# Funktion RGB

Gibt einen Long-Integer-Farbwert aus Rot-, Grün- und Blauanteilen zurück.

## Syntax:

    RGB (Rot, Grün, Blau)

## Rückgabewert:

Long

## Parameter:

Rot: Ein beliebiger Integerausdruck, der die Rotkomponente (0-255) der Kompositfarbe angibt.

Grün: Ein beliebiger Integerausdruck, der die Grünkomponente (0-255) der Kompositfarbe angibt.

Blau: Ein beliebiger Integerausdruck, der die Blaukomponente (0-255) der Kompositfarbe angibt.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleColor

    Dim lVar As Long

        lVar = rgb(128,0,200)

        MsgBox "Die Farbe " & lVar & " hat die Anteile:" & Chr(13) &_

            "rot= " & red(lVar) & Chr(13)&_

            "grün= " & green(lVar) & Chr(13)&_

            "blau= " & blue(lVar) & Chr(13) , 64,"Farben"

    End Sub